0

I have an Oracle database 11gr2 and I want to install Oracle Grid on Oracle Linux 6.4. At first, I have installed Oracle Grid with the tutorial on this website:

https://eudba.wordpress.com/2012/08/10/installing-oracle-11g-on-oracle-linux-6-with-asm-eng/

When the grid installation is finished, I have an error that says: "the Oracle grid service can not start".

When I want to install the database with oracle user and with ASM, I have an error that I attached it to this question.

Can any one help me?

enter image description here

  • You need to determine why the grid services don't start. Look at the log files, etc. – Mat Mar 9 '15 at 9:28
  • What version? You need 11.2.0.3 to install on 6.4 – Philᵀᴹ Mar 9 '15 at 10:35
  • i want to install 11.2.0.1 on oracle linux 6 , can I ? – saeed.sh Mar 10 '15 at 9:36
0

The "inappropriate ioctl for device" error probably means it doesn't like either the filesystem or the options with which is mounted. Check your ASM setup and that it actually is using ASM.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.